name=vperf-vct06
dev1=/var/lib/libvirt/images/vperf-vct06-1.img
vnc_port='6106'
monitor_port='13006'
serial_port='14006'
macaddr=00:50:56:79:00:06
bridge_id=3
cpus=2
mem=6144
/usr/libexec/qemu-kvm -name $name\
    -drive file=$dev1,if=virtio,boot=on,cache=none\
    -net nic,model=virtio,vlan=0,macaddr=$macaddr\
    -net tap,vlan=0,ifname=vct06,script=/etc/kvm/qemu-ifup-br$bridge_id\
    -m $mem  -mem-prealloc\
    -vnc :$vnc_port\
    -smp $cpus\
    -monitor telnet::$monitor_port,server,nowait\
    -serial telnet::$serial_port,server,nowait\
    -daemonize
